<!DOCTYPE html>
<html lang="de">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Erfahren Sie, wie man ein Pfefferspray effektiv einsetzen kann – der richtige Umgang mit dem Tierabwehrspray ist notwendig. Vorsichtsmaßnahmen und mehr finden Sie auf Pfefferspray-legal.">
    <meta name="keywords" content="Pfefferspray Anwendung,Pfefferspray Handhabung,Pfefferspray,Tierabwehrspray, Abwehrmitteln in Deutschland, legal, Abwehrspray, wo kaufen, Selbstverteidigungsmittel, gegen Tiere, Abwehrgas, richtige Anwendung Abwehrspray">
    <meta name="author" content="pfefferspraylegal">
    <title>Pfefferspray legal verwenden, wissen wie - Pfefferspraylegal.de</title>
    <link rel="icon" type="image/png" href="favicon-32x32.png" sizes="32x32" />
    <link rel="icon" type="image/png" href="favicon-16x16.png" sizes="16x16" />
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u"
        crossorigin="anonymous">
    <!-- Google Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Lato:900%7COpen+Sans:400,700|PT+Sans:400,700&subset=latin-ext" rel="stylesheet">
    <!-- Custom CSS -->
    <link rel="stylesheet" href="css/styles.css">
</head>

<body>
    <!-- Google Tag Manager -->
    <script>
        (function (w, d, s, l, i) {
            w[l] = w[l] || [];
            w[l].push({
                'gtm.start': new Date().getTime(),
                event: 'gtm.js'
            });
            var f = d.getElementsByTagName(s)[0],
                j = d.createElement(s),
                dl = l != 'dataLayer' ? '&l=' + l : '';
            j.async = true;
            j.src =
                'https://www.googletagmanager.com/gtm.js?id=' + i + dl;
            f.parentNode.insertBefore(j, f);
        })(window, document, 'script', 'dataLayer', 'GTM-KLVJQ8');
    </script>
    <!-- End Google Tag Manager -->
    <!-- Google Tag Manager (noscript) -->
    <noscript>
        <iframe src="https://www.googletagmanager.com/ns.html?id=GTM-KLVJQ8" height="0" width="0" style="display:none;visibility:hidden"></iframe>
    </noscript>
    <!-- End Google Tag Manager (noscript) -->
    <header>
        <nav class="navbar navbar-default navbar-fixed-top">
            <div class="container">
                <div class="navbar-header">
                    <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar-collapse" aria-expanded="false">
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                    </button>
                    <a class="navbar-brand" href="index.html">Pfefferspray <span>legal</span></a>
                </div>
                <div class="collapse navbar-collapse" id="navbar-collapse">
                    <ul class="nav navbar-nav navbar-right">
                        <li><a href="index.html">Home</a></li>
                        <li><a href="wie-wirkt-pfefferspray.html">Wie wirkt <span>pfefferspray?</span></a></li>
                        <li class="active"><a href="abwehrgase-wann-und-wie-verwenden.html">Abwehrgase - wann <span>und wie verwenden</span></a></li>
                        <li><a href="pfefferspray-kaufen.html">Pfefferspray <span>kaufen</span></a></li>
                        <li><a href="faq.html">FAQ</a></li>
                    </ul>
                </div>
            </div>
        </nav>
    </header>
    <main>
        <div class="container">
            <article class="abwehrgase-wann-und-wie-verwenden">
                <header>
                    <div class="row">
                        <div class="col-md-8 col-md-offset-4">
                            <h1>Abwehrgase – wann und wie verwenden</h1>
                        </div>
                    </div>
                </header>
                <section id="der-richtige-umgang" class="der-richtige-umgang">
                    <h2>Der richtige Umgang mit dem Pfefferspray</h2>
                    <p>Das wichtigste, was Sie gleich nach dem Kauf des Abwehrsprays machen sollen, ist eine genaue <strong>Studie der der Verpackung beigefügten Bedienungsanleitung</strong>.
                        Dort finden Sie alle Informationen über <strong>die richtige Handhabung, Reichweite, Capsaicin-Menge sowie
                        über die notwendigen Vorsichtsmaßnahmen</strong>. Es ist empfehlenswert, das Sie sich noch zu Hause
                        im Einsetzen des Abwehrsprays üben (z.B. aus der Tasche herausholen, sprühen), und dass Sie die <strong>Ergonomie
                        des Druckknopfes, die Reichweite des Pfeffersprays überprüfen</strong> (aus Marketinggründen wird
                        oft dieses Parameter verfälscht). Wir schlagen vor, dass Sie das Herausholen des Gases aus allen
                        möglichen <strong>Taschen testen</strong> (z.B. Hosen-, Jacken- oder Handtasche). Natürlich wäre
                        es am besten, das Abwehrgas <strong>immer bei sich</strong>, also in der Jacken- oder Hosentasche
                        zu haben, statt es z.B. in einer Handtasche oder in einem Rucksack zu tragen; jeder Benutzer soll
                        es aber selber ausprobieren und überprüfen.</p>
                    <p>Die Anwendung des Gases sollte <strong>nur in einer Gefahrsituation, in einer Notlage erfolgen</strong>                        und ist <strong>ausschließlich als Notwehr erlaubt</strong>. Bitte beachten Sie, dass der Einsatz
                        von Pfeffersprays gegen aggressive Tiere den Menschen gegenüber gesetzwidrig ist und der strafrechtlichen
                        Verantwortung unterliegt.
                    </p>
                    <p>Vor allem raten wir Ihnen, dass Sie <strong>den Gasbehälter an einem leicht zugänglichen Platz bereithalten</strong>,
                        damit Sie ihn schnell und problemlos herausholen können.</p>
                    <div class="alert alert-danger" role="alert"><span class="glyphicon glyphicon-exclamation-sign" aria-hidden="true"></span>
                        <p><strong>Wichtig!</strong> Wenn Sie schon das Pfefferspray herausgezogen haben, <strong>benutzen Sie es sofort</strong>!
                            Wenn Sie nämlich zögern, kann Ihr Gegner schneller sein und als erster angreifen. Trotz einer
                            großen Geschwindigkeit, mit der das Gel oder der Gasstrahl freigesetzt werden, kann ein starker
                            Wind die Flugbahn des Gels bzw. des Gasstrahls wesentlich ändern und Sie können ihr Ziel verfehlen
                            oder sogar selber einen Abpraller abbekommen. Das sollten Sie auf jeden Fall berücksichtigen!</p>
                    </div>
                    <p>Um Distanz zwischen Ihnen und dem Angreifer zu halten, <strong>halten Sie stets die freie Hand vor sich</strong>.
                        Einerseits würden Sie sich auf diese Weise vor eventuellen Gasspritzern schützen, die auf Ihr Gesicht
                        fliegen könnten, und andererseits hilft Ihnen die ausgestreckte Hand einen sicheren Abstand zum Angreifer
                        halten.
                    </p>
                </section>
                <section id="gehen-sie-damit-vorsichtig-um" class="gehen-sie-damit-vorsichtig-um">
                    <h2>Gehen Sie damit vorsichtig um!</h2>
                    <p>Wenn Sie ein <a href="http://www.spyshop.berlin/tierabwehrsprays-185
">Pfefferspray kaufen</a>, vergessen Sie nicht, folgende <strong>Vorsichtsmaßnahmen</strong> zu treffen:
                    </p>
                    <ul>
                        <li>Die Behälter mit dem Pfefferspray sollen <strong>fern von Hitzequellen und hohen Temperaturen</strong>                            gehalten werden, denn sie stehen, ähnlich, wie es bei anderen Dosen der Fall ist, unter Druck.
                            Die Temperatur, in der das Pfefferspray gelagert werden kann, <strong>darf nicht 50ºC überschreiten</strong>.</li>
                        <li>Unter keinen Umständen lassen Sie Ihr Pfefferspray in unmittelbarer Nähe des offenen Feuers liegen
                            – <strong>beim Kontakt mit dem offenen Feuer kann es explodieren</strong>!</li>
                        <li>Halten Sie Ihr Pfefferspray <strong>geschlossen und fern von Kindern</strong> – es ist wichtig, dass
                            es nicht in falsche Hände gelangt!</li>
                        <li><strong>Lesen Sie die Etiketten!</strong> Sollten Sie das Pfefferspray nicht sachgemäß verwendet
                            haben, dann richten Sie sich nach den Anweisungen des Herstellers, die auf dem Etikett angeführt
                            sind.
                        </li>
                        <li>Wechseln Sie Ihr Pfefferspray gegen ein neues noch <strong>vor dem Ablaufdatum</strong> aus!</li>
                    </ul>
                </section>
            </article>
            <div class="row back-to-top text-center">
                <a class="btn btn-primary btn-md scroll" href="#top" role="button">Zurück nach oben</a>
            </div>
        </div>
    </main>
    <footer>
        <div class="container footer">
            <div class="row">
                <div class="col-sm-10 col-sm-offset-2">
                    <div class="col-sm-3">
                        <ul class="menu">
                            <li><span class="glyphicon glyphicon-info-sign" aria-hidden="true"></span><a href="impressum.html">Impressum</a></li>
                            <li><span class="glyphicon glyphicon-user" aria-hidden="true"></span><a href="kontaktieren-sie-uns.html">Kontaktieren Sie uns</a></li>
                        </ul>
                    </div>
                    <div class="col-sm-9">
                        <p class="about">Die Webseite <a href="#">pfefferspraylegal.de</a> ist unsere Antwort auf das immer größer werdende
                            Interesse für die Themen Abwehrgase, Arten von Pfeffersprays, deren Rechtmäßigkeit in Deutschland
                            sowie ihre richtige Anwendung. Hier finden Sie alle notwendigen Informationen, die Ihnen dabei
                            helfen sollen, die richtige Entscheidung bei der Wahl des für Sie geeignetsten Abwehrgases zu
                            treffen.
                        </p>
                    </div>
                </div>
            </div>
            <p class="copyright">Copyright &copy; <span id="date"></span> Spy Shop &middot; <a href="http://www.spyshop.berlin/">www.spyshop.berlin</a>                &middot; All Rights Reserved</p>
        </div>
    </footer>
    <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <!-- Include all compiled plugins (below), or include individual files as needed -->
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa"
        crossorigin="anonymous"></script>
    <!-- Custom scripts -->
    <script src="js/all.js"></script>
</body>

</html>